[tex-live] t;18 pretest init

Mojca Miklavec mojca.miklavec.lists at gmail.com
Tue Apr 18 17:48:00 CEST 2017

On 18 April 2017 at 17:44, Maïeul Rouquette wrote:
> Le 18 avr. 2017 à 17:37, Mojca Miklavec a écrit :
>> You still have all the latest and greatest TeX Live binaries for older
>> platforms, you just loose the "one click to install that 4 GB dmg". If
>> you need GUIs, you can install an older MacTeX or fetch them. If you
>> are on an ancient platform, there's a good chance that those GUIs are
>> no longer receiving any updates anyway.
> I don't understand: the only problem is the installer, but the binaries will be ready ?

All the command-line tools (other than perhaps the latest dvisvgm and
a few more) will be available and you can always install them with
tlmgr as on any other unix (or windows) platform. You can even use
Perl/Tk (requires X11) if you need a GUI. It's just that the 4 GB dmg
installer for MacTeX will no longer work on < 10.10.


More information about the tex-live mailing list